package com.casic.dcms.listener;

import com.casic.dcms.bean.HighEventBean;

public interface OnGetHighEventListener {
    void onSuccess(HighEventBean resultBean);

    void onFailure(Throwable throwable);
}
